Subject: RE: Whitesmith?

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Mon, 1 Jul 1996 01:53:35 -0400 (EDT)

>So back to my original question on Whitesmithing.  I have gotten about
>all the anwers that I expected.  Only one gentleman on the list
>mentioned lead that that is what I was curious about.  I have a source
>that names Whitesmithing as working with lead. 

That was mentionsed a while back.  The latin word for lead is Plumbas (sp) I
hid my dictionary on myself. [grrr] It is the basis for Pb as the chemical
symbol for lead. The romans used lead to make the pipes that still run their
fountains. SO as was pointed out leadworkers were known as plumbers?
Interesting, I had never thought of that. Up until the middle of this
century public watermains were still lead. So plumber as a profession
predates the developement of french, english, etc. 

No wonder we haven't heard of a lead wright. 

Gene

Will the author of the previous post please step forward.

 My teacher has let me
>know in no uncertain terms that it was one who filed down ironwork and
>make it "pretty".  
>
>Is there a certain time period in which these terms meant different
>things?  As one individual mentioned, did the guild system have
>something to do with it, and when the guilds went, did the names mean
>something different?  I have never heard leadsmith, is that a proper
>term?  (I don't know how much work a person who only works with lead
>would get, as everyone I know makes their own bullets.)
>
>Just some thoughts as I seemed to have kept interest in this thread
>for a bit.
>
>Robert
>
>  Robert H. Neidlinger                      [email-masked]
>  "The Tomb Guard"                          [email-masked] 
>  "Ask me a question and I'll reply, Cottleston, Cottleston, Cottleston Pie"
>                                                Winnie the Pooh
>
>

 The Studios of Gene Olson and Chris Wilson  Metals, Stone, Mixed Media
  8600 NE O'DEAN AVE, ELK RIVER, MN 55330
  URL: http://www.concentric.net/~mettlewk/